## fonts-deva-extra 2.0

=== debian/changelog ===
fonts-deva-extra (2.0-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Breaks: ttf-devanagari-fonts (<< 2:1.0)
  * debian/install:
    + Removed empty lines.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 10:53:21 +0530

fonts-deva-extra (2.0-1) unstable; urgency=low

  * Team upload.
  * This package is split from ttf-devanagari-fonts.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 04 Mar 2012 21:49:41 +0530
