=== debian/control ===
Source: fonts-deva-extra
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://alioth.debian.org/projects/debian-in
Vcs-Git: git://git.debian.org/debian-in/fonts-deva-extra.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-deva-extra.git;a=summary

Package: fonts-deva-extra
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-devanagari-fonts (<< 2:1.0)
Replaces: ttf-devanagari-fonts
Description: Free fonts for Devanagari script
 This package provides free fonts for Devanagari script. This script is used by
 languages such as Hindi, Kashmiri, Konkani, Marathi, Maithili, Nepali,
 Sanskrit, and Sindhi languages.
