## fonts-deva-extra 3.0

=== debian/changelog ===
fonts-deva-extra (3.0-7) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
  * Updated dummy debian/watch.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sun, 15 Feb 2026 18:20:19 +0530

fonts-deva-extra (3.0-6) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.6.1
    + Bumped dh to 13.
    + Updated package description.
  * Updated debian/copyright.
  * Updated debian/watch.
  * Deleted old debian/NEWS, no longer needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + fonts-deva-extra: Drop versioned constraint on dpkg in Pre-Depends.

 -- Kartik Mistry <kartik@debian.org>  Mon, 12 Dec 2022 11:50:44 +0530

fonts-deva-extra (3.0-5) unstable; urgency=low

  * Team upload.
  * Added debian/gitlab-ci.yml.
  * debian/control:
    + Set maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.5.0
    + Updated Vcs-* URLs.
    + Removed Homepage.
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * debian/rules:
    + Do not use custom compression setting.
  * debian/preinst:
    + Handle migration of conffile from wrong subdir. Patch from Ubuntu.
      (Closes: #866049)

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Apr 2020 21:46:10 +0530

fonts-deva-extra (3.0-4) unstable; urgency=medium

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Recommends fonts-gargi and fonts-sarai instead of Depending on them.
    + Updated Homepage.
    + Updated Vcs-* URLs.
  * Bumped debian compat to 9.

  [ Vasudev Kamath ]
  * debian/install:
    + Remove last component in conf install line (Closes: #853848)

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Jun 2017 10:24:26 +0530

fonts-deva-extra (3.0-3) unstable; urgency=medium

  [ Vasudev Kamath ]
  * Team upload.
  * Add dependency on fonts-gargi and fonts-sarai to allow transition from
    Wheezy to Jessie. After Jessie is released this needs to be demoted to
    Recommends. Thanks to Adrian Bunk. (Closes: #713816, 711818).
  * Add copyright information for samanta.ttf and 65-0-fonts-deva-extra.conf

  [ Kartik Mistry ]
  * Remove copyright for non-exist files.

 -- Kartik Mistry <kartik@debian.org>  Wed, 12 Nov 2014 14:38:20 +0530

fonts-deva-extra (3.0-2) unstable; urgency=low

  * Use canonical anonscm.d.o URI's for Vcs-* fields.
  * Marked the package as multi-arch foreign.
  * Removed ./ prefix from debian/install it is not required.
  * Fix the path to installation of 65-0-fonts-deva-extra.conf.
  * Use absolute system path in debian/links.
  * Upload to unstable.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 08 Jun 2013 17:06:01 +0530

fonts-deva-extra (3.0-1) experimental; urgency=low

  * New Upstream Release:
    + Removed Gargi and Sarai fonts from this package as these fonts
      now have valid upstream and will be packaged separately.
    + Switched to xz compression for source tarball to save space
  * debian/control:
    + Added Recommends on fonts-gargi and fonts-sarai package as fontconfig
      file uses those font names.
    + Bumped Standards-Version to 3.9.4, this didn't require any change to
      the package
    + Added Pre-Depends on dpkg (>= 1.15.6~) to introduce xz compression for
      deb files.
  * debian/NEWS:
    + Added NEWS file indicating removal of Gargi and Sarai fonts from this
      package and suggesting installation of new package
  * debian/rules:
    + Removed boiler plate dh comments  from the rules file
    + dh_builddeb is overridden to introduce xz compression which can be safely
      removed once dpkg 1.17 is release.
  * debian/install:
    + Removed Gargi and Sarai font references.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 03 Nov 2012 17:17:00 +0530
