=== debian/control ===
Source: fonts-deva-extra
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-deva-extra.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-deva-extra

Package: fonts-deva-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: fonts-gargi, fonts-sarai
Breaks: ttf-devanagari-fonts (<< 2:1.0)
Replaces: ttf-devanagari-fonts
Description: Free fonts for Devanagari script
 This package provides fonts for Devanagari script, which is used by languages
 such as Hindi, Kashmiri, Konkani, Marathi, Maithili, Nepali, Sanskrit, and
 Sindhi languages.
